Endpoint Vulnerability

Security Vulnerability CVE-2013-0918 for Google Chrome

Description

Google Chrome before 26.0.1410.43 does not prevent navigation to developer tools in response to a drag-and-drop operation, which allows user-assisted remote attackers to have an unspecified impact via a crafted web site.

Affected Products

Google Chrome

References

CVE-2013-0918,